
TextCritical.net - Feature #1389

Endpoint to make cover art

06/30/2016 05:56 PM - Luke Murphey

Status: Closed Start date: 06/30/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6   

Description

This would be useful for uploading works to Amazon and for showing the cover page within the website.

Related issues:

Related to TextCritical.net - Feature #2029: Updated information dialog Closed 08/28/2017

Associated revisions

Revision 776 - 08/28/2017 06:44 AM - lukemurphey

Adding endpoint for returning the cover art

Reference #1389

History

#1 - 10/09/2016 04:42 AM - Luke Murphey

- Target version changed from 1.5.4 to 1.6

#2 - 08/18/2017 09:53 PM - Luke Murphey

- Target version deleted (1.6)

#3 - 08/28/2017 06:38 AM - Luke Murphey

- Description updated

- Target version set to 1.6

#4 - 08/28/2017 06:39 AM - Luke Murphey

- Related to Feature #2029: Updated information dialog added

#5 - 08/28/2017 07:05 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
